Author Topic: Error Message  (Read 7536 times)

twokrowns

  • Guest
Error Message
« on: July 21, 2015, 01:18:54 pm »
I installed the Code::blocks IDE and compiler on my Window8. I am still unable to run simple "HelloWorld!" named prayer  without this error message. I did auto detect and all suggested ways to update the compiler.  Please help. I am here

"prayer - Debug": The compiler's setup (GNU GCC Compiler) is invalid, so Code::Blocks cannot find/run the compiler.
Probably the toolchain path within the compiler options is not setup correctly?! (Do you have a compiler installed?)
Goto "Settings->Compiler...->Global compiler settings->GNU GCC Compiler->Toolchain executables" and fix the compiler's setup.
Skipping...
Nothing to be done (all items are up-to-date).

Offline BlueHazzard

  • Developer
  • Lives here!
  • *****
  • Posts: 3026
Re: Error Message
« Reply #1 on: July 21, 2015, 01:33:14 pm »
I installed the Code::blocks IDE and compiler on my Window8.
where did you installed the compiler?

"prayer - Debug": The compiler's setup (GNU GCC Compiler) is invalid, so Code::Blocks cannot find/run the compiler.
Probably the toolchain path within the compiler options is not setup correctly?! (Do you have a compiler installed?)
Goto "Settings->Compiler...->Global compiler settings->GNU GCC Compiler->Toolchain executables" and fix the compiler's setup.
Skipping...
Nothing to be done (all items are up-to-date).

The message says it all: Go to Settings->Compiler...->Global compiler settings->GNU GCC Compiler->Toolchain executables and fix the paths (let them point to your compiler installation)

greetings

[EDIT] And please use code tags (the # symbol in the topic editor toolbar) if you post logs or code